import React from "react";
import PropTypes from "prop-types";
import { Typography, Box } from "@mui/material";

const styles = {
  paper: {
    margin: 1
  }
};

const PaperTitle = ({ text }) => {
  return (
    <Box sx={styles.paper}>
      <Typography variant="h5" gutterBottom>
        {text}
      </Typography>
    </Box>
  );
};

PaperTitle.propTypes = {
  text: PropTypes.string.isRequired
};

export default PaperTitle;
